CVE-2020-13424 – The XCloner component before 3.5.4 for Joomla! allows Authenticated Local File Disclosure. …

Vuln ID: CVE-2020-13424

Published:  2020-05-23  19:15:09Z

Description: The XCloner component before 3.5.4 for Joomla! allows Authenticated Local File Disclosure.

Source: NVD.NIST.GOV

 

Tags